[ic] mod_interchange and apache 1.3.29

Ton Verhagen tverhagen at alamerce.nl
Wed Mar 17 10:36:33 EST 2004

Quoting Caleb Groom <caleb at hhhenterprises.com>:
At 04:00 PM 3/17/2004, you wrote:
>Has anybody installed mod_interchange on Apache 1.3.29?  From the
>mod_interchange page
>(http://www.interchange.rtfm.info/downloads/mod_interchange.html) I see
>that the most recent version of Apache that has been tested with it is

We successfully run mod_interchange on Apache 1.3.29.

I'd say, go for it...

Best regards,


Alamerce Nederland --- Cornerstone of eBusiness
Phone +31-40-2374381    info at alamerce.nl    http://www.alamerce.nl

eCommerce Solutions -- Consulting -- Website & Interchange Hosting 

More information about the interchange-users mailing list